//Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. 
//Скопіюйте це значення в змінну admin і виведіть його в консоль.

const name = 'Yaroslav'; 
let admin; 
admin = name; 
console.log(admin);

//Оголосити змінну days і ініціалізувати її числом від 1 до 10. 
//Перетворіть це число на кількість секунд і виведіть на консоль.

let days = 7;
days = days * 24 * 60 * 60;
console.log(days);

// Запитайте у користувача якесь значення і виведіть його в консоль.

let question = prompt('Введіть Ваше ім\'я')
console.log(question);